# Fetch project custom field value

Returns the matching project custom field value.

Endpoint: GET /projects/{project_id}/custom_field_values/{custom_field_value_id}
Version: v1
Security: AuthToken

## Header parameters:

  - `Content-Type` (string, required)
    Enum: "application/json"

## Path parameters:

  - `project_id` (integer, required)
    Unique identifier for the resource instance.
    Example: 1234567

  - `custom_field_value_id` (integer, required)
    Unique identifier for the resource instance.
    Example: 889

## Response 200 fields (application/json):

  - `id` (integer)
    Unique identifier for the custom field value.
    Example: 9996277

  - `custom_field_name` (string)
    Example: "FY Goals"

  - `custom_field_id` (integer)
    Example: 23654

  - `value` (string)
    The actual value of the custom fields.

For a custom field that has a data_type of multiple_choice_selection_list, this can be an array of values from that list.
    Example: "Effective Growth"

  - `created_at` (string)
    Example: "2025-04-11T23:37:21Z"

  - `updated_at` (string)
    Example: "2025-04-11T23:37:21Z"


